/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.social-link {
  align-items: center;
  color: #fff;
  display: flex;
  font-size: 0;
  height: 50px;
  justify-content: center;
  margin: 0;
  padding: 0;
  text-decoration: none;
  width: 50px;
}
.social-link .l-footer__mission {
  color: #151515;
}
.social-link svg {
  height: auto;
  width: 100%;
}
.social-link svg circle {
  transition: fill 300ms ease-in-out;
}
.social-link .svg-outer-circle:not([fill]) {
  fill: transparent;
}
.social-link .footer-social-icon--twitter path.svg-inner-path {
  transform-origin: 17px 17px;
  transform: scale(0.016);
}
.social-link:hover .svg-outer-circle {
  fill: #ffcd00;
}
.social-link:hover .svg-inner-path {
  fill: #151515;
}
.theme--childrens .social-link .svg-outer-circle {
  stroke: #009ab0;
  stroke-dasharray: 5, 7;
  stroke-width: 2;
}
.theme--childrens .social-link:active .svg-inner-path, .theme--childrens .social-link:focus .svg-inner-path, .theme--childrens .social-link:hover .svg-inner-path {
  fill: #ffcd00;
}
.theme--childrens .social-link:active .svg-outer-circle, .theme--childrens .social-link:focus .svg-outer-circle, .theme--childrens .social-link:hover .svg-outer-circle {
  fill: #009ab0;
  stroke: #ffcd00;
}
.theme--mission .social-link .svg-inner-path {
  fill: #151515;
}
.theme--mission .social-link .svg-outer-circle {
  stroke: #ffcd00;
  stroke-width: 2;
}
.theme--mission .social-link:active .svg-inner-path, .theme--mission .social-link:focus .svg-inner-path, .theme--mission .social-link:hover .svg-inner-path {
  fill: #151515;
}
.theme--mission .social-link:active .svg-outer-circle, .theme--mission .social-link:focus .svg-outer-circle, .theme--mission .social-link:hover .svg-outer-circle {
  fill: #ffcd00;
  stroke: #ffcd00;
}
.social-link::before {
  content: normal;
}